ruby gems

gem install package

로 인스톨 한 다음, rb 파일 내에서 require 로 불러도 찾을 수 없다고 나온다. 이 때에는 반드시,

require 'rubygems'
require 'package'

식으로 해 줘야 한다. Gem 도 별도로 path 를 관리하고 있기 때문이란다.

답글 남기기

이메일은 공개되지 않습니다. 필수 입력창은 * 로 표시되어 있습니다.